OCI-Lob->rewind
OCI-Lob->saveFile
OCI8 Functions
PHP Manual

# OCI-Lob->save

(PHP 5, PECL OCI8 >= 1.1.0)

OCI-Lob->save — Saves data to the large object

### Description

OCI-Lob
bool save ( string `$data` [, int `$offset` ] )

Saves `data` to the large object.

### Parameters

`data`

  The data to be saved.

`offset`

  Can be used to indicate offset from the beginning of the large object.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- OCI-Lob->write
- OCI-Lob->import

OCI-Lob->rewind
OCI-Lob->saveFile
OCI8 Functions
PHP Manual